@media(min-width:768px){
/*************************************************************/

body:after{
    content: "dev version | screen: small";
}

/* Paragraph member horizontal */
.paragraph--type--directory-horizontal-group .field--name-field-directory-items > .field__item{
    width: 43%;
}
.paragraph--type--directory-horizontal-group .field--name-field-directory-items > .field__item:first-child{
    width: 100%;
}


/* Paragraph: Icon + Description box */
.paragraph--type--icon-with-description-box-set .field--name-field-icon-with-description-box{
    flex-direction: row;
}
.paragraph--type--icon-with-description-box-set .field--name-field-icon-with-description-box > .field__item{
    width: 50%;
}

/* paragraph FAQ */
.paragraph--type--question-and-answer{
    width: 70%;
}

/* Image boxes with overlay */
.paragraph--type--image-box-overlay-container .field--name-field-image-box-overlay-items > .field__item{
    width: 45%;
}

/* Popup banner */
.popup-banner-container .popup-banner img{
    width: 90%;
    height: auto;
    object-fit: contain;
}

/* Announcement / Hebahan / Notice (listing) */
.view-announcement.listing .view-content ul li{
    width: 49%;
}

/* Feature boxes */
.feature-box-block{
    margin: 10px auto;
    flex-basis: unset;
    padding: 30px 0;
}

.view-feature-box .views-view-responsive-grid--horizontal{
    display: grid;
    grid-template-areas: 
    "one two three "
    "four four five" 
    "four four six"
    "seven eight nine";

    --views-responsive-grid--gap-count: unset;
    --views-responsive-grid--gap-count: unset;
    --views-responsive-grid--total-gap-width: unset;
    --views-responsive-grid-item--max-width: unset;
    --views-responsive-grid-item--calculated-min-width: unset;
}

.view-feature-box .views-view-responsive-grid__item:nth-child(3){
    min-width: 241px;
    width: auto;
    height: 185px;
}
.view-feature-box .views-view-responsive-grid__item:nth-child(4){
    width: auto;
    height: 380px;
}

/* Hero banner */
.hero-banner-block{
    display: block;
}

/* Masthead lite */
.masthead-lite-block{
    display: block;
}

/* Masthead mobile */
.masthead-mobile-block{
    display: none;
}

/* How Can We Help block */
.how-we-can-help-block{
    position: absolute;
    bottom: 5%;
}
.how-we-can-help-block .audience-links ul{
    flex-direction: row;
    flex-wrap: nowrap;
}

.how-we-can-help-block .audience-links ul{
    width: 95%;
}
.how-we-can-help-block .audience-links ul li{
    width: 25%;
    margin: 0 5px 10px 5px;
}
.how-we-can-help-block h2{
    color: #FFFFFF;
    display: block;
    text-shadow: 0 0 7px rgba(0, 0, 0, 1);
}
.how-we-can-help-block h3{
    color: #FFFFFF;
    text-shadow: 0 0 7px rgba(0, 0, 0, 1);
    font-family: 'Amaranth';
    font-size: 17px;
    font-weight: normal;
}

.mouse-scroll-block.wide-screen-view{
    display: block;
}
.mouse-scroll-block.mobile-view{
    display: none;
}

/* Hebahan header */
.hebahan-header-block{
    width: 35%;
    text-align: left;
    padding-left: 6%;
}
.hebahan-header-block p.more-link{
    text-align: right;
}

/* Announcement block */
.announcement-block{
    width: 65%;
    padding: 3% 5% 3% 2%;
}

/* E-Bulletin */
.view-e-buletin-inovasi .view-content ul li,
.view-e-buletin-dbkk .view-content ul li{
    width: 45%;
}

/* Footer 02 */
.footer-two-container{
    flex-direction: row;
}
.footer-two-child{
    width: 33%;
}
.footer-two-child.footer-two-c{
    width: 34%;
}

/* Copyright */
.copyright-block .content{
    text-align: left;
}

/* Footer 03 */
.footer-three-container{
    flex-direction: row;
}
.footer-three-child.footer-three-a{
    width: 30%;
}
.footer-three-child.footer-three-b{
    width: 70%;
}

.footer-three-child.footer-three-b .wrapper{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    text-align: left;
}

/* Footer menu */
.footer-menu-block ul.nav{
    justify-content: flex-end;
}

/* Address */
.address-footer-block .content{
    text-align: left;
}

/* View downloads */
/* box mode */
.view-downloads.box-mode ul li{
    width: 45%;
}

/* Peta Laman */
body.page-node-233 .sitemap-menu-block ul.dropdown-menu li.dropdown-item:last-child:before{
    /* height: 25px; */
}

/* Page */
body:not(.path-frontpage) #main-wrapper{
    background: #f8f8f8;
    padding: 5% 5%;
}
#main.container-fluid{
    padding: auto;
}

/* Hero banner slider (img + video) */
.hero-banner-slider-img-vid{
    display: block;
}

/* How Can We Help block */
.how-we-can-help-block{
    margin: 20px 0 0 0;
}

/* Apps listing */
.view-apps .view-content ul > li{
    width: 50%;
    text-align: center;
}


/*************************************************************/
}
